/* --------------------------------------------
	COLUMN SHORTCODE
-------------------------------------------- */

.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourth {
	width: 74%;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.last {
	margin-right: 0 !important;
	clear:right;
}
.clearboth {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}

@media only screen and (max-width: 767px) {
        .one_half, .one_third, .two_third, .three_fourth, .one_fourth {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
		height: auto;
		overflow: hidden;
	}
}